@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0000-007F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0080-00FF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0100-017F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0180-024F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0250-02AF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+02B0-02FF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0300-036F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0370-03FF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0400-04FF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+0500-052F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+1E00-1EFF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+2000-206F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+2070-209F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+20A0-20CF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+2100-214F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+2150-218F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+2190-21FF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+2200-22FF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+27C0-27EF.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+27C0-27EF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/1U+FB00-FB4F.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0000-007F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0080-00FF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0100-017F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0180-024F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0250-02AF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+02B0-02FF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0300-036F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0370-03FF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0400-04FF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+0500-052F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+1E00-1EFF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+2000-206F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+2070-209F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+20A0-20CF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+2100-214F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+2150-218F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+2190-21FF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+2200-22FF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+27C0-27EF.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+27C0-27EF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/300U+FB00-FB4F.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0080-00FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0100-017F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0180-024F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0250-02AF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+02B0-02FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0300-036F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0370-03FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0400-04FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+0500-052F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+1E00-1EFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+2070-209F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+20A0-20CF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+2100-214F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+2150-218F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+2190-21FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+2200-22FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+27C0-27EF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+27C0-27EF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/400U+FB00-FB4F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0000-007F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0080-00FF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0100-017F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0180-024F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0250-02AF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+02B0-02FF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0300-036F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0370-03FF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0400-04FF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+0500-052F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+1E00-1EFF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+2000-206F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+2070-209F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+20A0-20CF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+2100-214F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+2150-218F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+2190-21FF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+2200-22FF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+27C0-27EF.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+27C0-27EF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/500U+FB00-FB4F.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0000-007F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0080-00FF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0100-017F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0180-024F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0250-02AF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+02B0-02FF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0300-036F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0370-03FF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0400-04FF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+0500-052F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+1E00-1EFF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+2000-206F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+2070-209F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+20A0-20CF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+2100-214F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+2150-218F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+2190-21FF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+2200-22FF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+27C0-27EF.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+27C0-27EF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/600U+FB00-FB4F.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0000-007F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0080-00FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0100-017F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0180-024F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0250-02AF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+02B0-02FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0300-036F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0370-03FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0400-04FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+0500-052F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+1E00-1EFF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+2000-206F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+2070-209F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+20A0-20CF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+2100-214F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+2150-218F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+2190-21FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+2200-22FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+27C0-27EF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+27C0-27EF;
}
@font-face {
	font-family: 'Comfortaa';
	src: url('https://fontstorage.com/st/comfortaa/700U+FB00-FB4F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
